local fn = _gn(0x132F52BBA570FE92)
--- p1 seems to be always 1.0f in the scripts
function Global.GetClosestRoad(x, y, z, p3, p4, p10)
	return _in2(fn, x, y, z, p3, p4, _v, _v, _i, _i, _f, p10, _ri)
end
